package danielcortes.xyz.views.listeners;

import java.awt.event.FocusEvent;
import java.awt.event.FocusListener;

public interface FocusLostListener extends FocusListener {

  @Override
  default void focusGained(FocusEvent e) {
  }

  @Override
  void focusLost(FocusEvent e);
}

